SAP Database Development Tools INSTLSERVER INSTROOT Environment Variable Vulnerability

Bugtraq ID: 7408
Class: Input Validation Error
CVE: CVE-2003-1033
CVE-1999-0440
Remote: No
Local: Yes
Published: Apr 22 2003 12:00AM
Updated: Jul 11 2009 09:07PM
Credit: Discovery credited to Secure Network Operations, Inc.
Vulnerable: SAP DB 7.4
SAP DB 7.3 .00
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus